<?xml version="1.0"?>
<x:doc  xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
    xmlns:x='http://xsdtesting' 
    xsi:schemaLocation='http://xsdtesting attP021.xsd' >

<!-- 
use=absent, default="37" (may appear once, may have any value), instant xml value does not appear (this will have the default attribute and value)
-->

    <x:elem />


 </x:doc>
